#Fri Oct 07 01:09:02 EDT 2005
pluginName=SDK progetto Eclipse
providerName=Eclipse.org
productName=Eclipse SDK
productBlurb=Eclipse SDK\n\nVersione\: 3.1.1\nID build\: {0}\n\n(c) Copyright contributor Eclipse e altri 2000, 2005. Tutti i diritti riservati.\nVisitare il sito http\://www.eclipse.org/platform\n\nQuesto prodotto include il software sviluppato da\nApache Software Foundation http\://www.apache.org/
activity.java=Sviluppo Java
activity.java.desc=Consente di sviluppare le applicazioni Java.
activity.plugin=Sviluppo plugin
activity.plugin.desc=Consente di sviluppare i plugin, i frammenti e le funzioni per Eclipse.
activity.team.cvs=Supporto CVS
activity.team.cvs.desc=Utilizzare il supporto CVS (Concurrent Versions System) per la gestione delle risorse.
activity.team=Supporto team principale
activity.team.desc=Condividere i progetti utilizzando i sistemi di gestione di configurazione.
activity.cat.development=Sviluppo
activity.cat.development.desc=Utilizzare SDK Eclipse per lo sviluppo delle applicazioni.
activity.cat.team=Team
activity.cat.team.desc=Utilizzare i sistemi di gestione di configurazione per la gestione delle risorse.
PreferencePages.Capabilities=Funzioni
PreferencePages.Capabilities.activityName=&Funzioni\:
PreferencePages.Capabilities.categoryName=&Funzioni\:
PreferencePages.Capabilities.activityPromptButton=&Richiedi durante l'abilitazione delle funzioni
PreferencePages.Capabilities.activityPromptButtonTooltip=Quando una funzione viene utilizzata per la prima volta, richiede se abilitare le funzioni
PreferencePages.Capabilities.captionMessage=Le funzioni consentono di abilitare o disabilitare i vari componenti di un prodotto.  Queste funzioni sono raggruppate in base a un insieme di categorie predefinite.
helpActivitySupport.showAllMessage=Quando si sceglie di mostrare tutti gli argomenti del sommario, nel sommario vengono visualizzate anche le intestazioni della documentazione sulle funzioni disabilitate e i risultati della ricerca. Questa documentazione potrebbe fare riferimento ad elementi dell'interfaccia utente non visibili. Per abilitare manualmente le funzioni, utilizzare la pagina delle preferenze "Funzioni".<br><br> Continuare?
helpActivitySupport.documentMessage=Questo argomento fa parte di una funzione attualmente disabilitata. L'argomento potrebbe fare riferimento ad elementi dell'interfaccia utente non visibili.<br><br>Per abilitare manualmente le funzioni, utilizzare la&nbsp;<a href\='ACTIVITY_EDITOR'>pagina delle preferenze Funzioni.</a>
TriggerPointAdvisor.proceedMulti=Abilitare le funzioni selezionate?
TriggerPointAdvisor.proceedSingle=Abilitare la funzione richiesta?
TriggerPointAdvisor.dontAsk=Abilita &sempre le funzioni e non visualizzare pi\u00F9 questo messaggio
TriggerPointAdvisor.noDetails=Selezionare una funzione per visualizzarne la descrizione.
search.Google.label=Google
search.Google.desc=Esegue una ricerca web su Google
search.Eclipse.label=Eclipse.org 
search.Eclipse.desc=Ricerca elenchi di indirizzi, gruppi di novit\u00E0 e altri argomenti su Eclipse.org
CHEAT_SHEETS=Pagine di aiuto
CHEAT_SHEETS_MENU=&Pagine di aiuto...
